import React from 'react';

function MyComponent() {
  const Hello = React.createElement('span', null, 'Hello React');
  return React.createElement('div', null, Hello);
}

export default MyComponent;
